@charset "utf-8";/* CSS Document */
body {font-size: 12px;background-color: white;font-family: "思源黑体", "Arial";width: 100%;margin: 0px;padding: 0px;overflow-x: hidden;}
html {margin: 0px;padding: 0px;}
* {margin: 0;padding: 0;}
ul, li {list-style-type: none;}
a {text-decoration: none;color: #8c8f91;}
img {margin: 0;padding: 0;vertical-align: bottom;}
a:hover {text-decoration: none;}
img {width: 100%;height: auto;}
p {margin: 0px;}
button {outline: none;}


.header_ny .logo_index p{ color:#000;}
.header_ny .logo_index span{ color:#000;}
.header_ny .hc_right_top a{ color:#000;}
.header_ny .header_content .row .hc_right ul.hc_nav > li > a{ color:#000;}
.header_ny .hc_right_top p{ color:#000;background: url(top_dh_ny.png) no-repeat left center;}
.header_ny .shoucang_index{ background:url(top_ax_ny.png) no-repeat left center;}
.header_ny .wzdt_index{ background:url(top_dz_ny.png) no-repeat left center; }

.header_ny_h1{display: flex;flex-wrap: wrap; margin-right:20px; line-height:22px; }
.header_ny_h1 h1{ line-height:22px;}


.ny_banner{ margin-top:110px;}


/* 产品中心 */
.pro_bgcs{ background: #f6f6f6;}
.pro_bg{overflow: hidden;clear: both; padding-bottom:40px; margin-top:-99px; position:relative; z-index:99;}
.prolist_title{ background:#356bb1; padding-left:27px; text-align:left; padding-top:18px; padding-bottom:18px;}
.prolist_index{ margin-bottom:25px;}
.prolist_title p{ color:#ffffff; font-size:25px; line-height:43px;}
.prolist_title span{ color:#ffffff; font-size:14px; line-height:20px;}
.prolist_index ul{ background:#e6e6e6; text-align:left;  padding:0 27px 27px 27px;}
.prolist_index ul li{ border-bottom:1px solid #cfcfcf; background:url(prolist_jia.jpg) no-repeat left 2px center; }
.prolist_index ul li a{ padding-left:28px; line-height:50px; display:block; width:100%; background: url(prolist_li.png) no-repeat center right 10px; color:#343434; font-size:14px;}
.prolist_index ul li a:hover{ color:#0659b4;}
.prolist_index ul p{ margin-top:29px; overflow:hidden;}
.prolist_index ul p a{ width:26px; height:26px; display:block; background:url(prolist_more.jpg) no-repeat left center; float:right; } 
.prolist_lxfs{ padding-left:8px; padding-top:20px; text-align:left;}
.prolist_lxfs01{ color:#1d1d1d; font-size:12px; line-height:22px;}
.prolist_lxfs02{ color:#356bb1; font-size:27px; margin-top:15px; margin-bottom:10px;}
.prolist_lxfs03{ color:#737373; font-size:18px; margin-bottom:15px;}
.prolist_lxfs a{ display:block; width:180px; line-height:40px; background:#313131; font-size:18px; color:#ffffff; text-align:center;}

.product_index{ padding-top:117px; margin-bottom:25px;}
.product_index h2{ float:left; font-weight:bold; font-size:24px; line-height:49px;}
.product_index .news_more{ margin-bottom:19px;}
.product_index ul{ clear:both; overflow:hidden; background:#FFF; display: flex;flex-wrap: wrap;}
.product_index ul li{ border:1px solid #f0f0f0; background:url(product_more.jpg) no-repeat bottom 22px left 30px; padding:4px 0px 37px 0px;}
.product_index ul li a{ display:block;}
.product_index ul li h3{ font-size:15px; color:#2b2b2b; text-align:left; background:url(product_title_li.png) no-repeat right 30px center; line-height:56px; padding:0px 50px 0px 30px; height:56px; overflow:hidden;}
.product_index ul li img{ background:url(product_title.jpg) no-repeat top left 32px; padding-top:3px;}

.product_bottom{display: flex;clear:both; overflow:hidden;}
.product_bottom_img{ display:block; width:33%; margin-right:2%;}
.product_bottom_img img{ width:auto; max-width:100%;}
.product_bottom div{ text-align:left; width:65%; }
.product_bottom div h2{ font-size:26px; line-height:49px; color:#2b2b2b;}
.product_bottom div p{ font-size:16px; color:#2b2b2b;} 



/* 关于我们 */
.about_bg{ background:url(about_img.jpg) no-repeat center top; text-align:left;overflow: hidden;clear: both; padding-top:56px; }
.about_title{ text-transform:uppercase; font-weight:bold; background:url(about_title.jpg) no-repeat left bottom; margin-bottom:15px;}
.about_title p{ color:#35313a; font-size:25px; line-height:34px;}
.about_title span{ font-size:45px; color:#35313a; line-height:60px;}
.about_nr{ width:65%; color:#6e6e6e; font-size:14px; line-height:25px; margin-bottom:15px; }
.about_more{ width:120px; line-height:30px; display:block; background:#356bb1; font-size:12px; color:#FFF; margin-bottom:26px; text-transform:uppercase; text-align:center;}
.about_bot{ overflow: hidden;clear: both; width:65%; }
.about_bot li{ padding-left:100px; margin-bottom:16px; height:80px;}
.about_bot li p{ color:#353535; font-size:18px; line-height:47px;}
.about_bot li p span{ text-transform:uppercase; color:#353535; font-size:18px;}
.about_bot li span{  color:#686868; font-size:12px;}
.about_bot li:hover p{ color:#356bb1;}
.about_bot li:hover p span{ color:#356bb1;}
.about_bot01{ background:url(about_pro.jpg) no-repeat left center; }
.about_bot02{ background:url(about_lxfs.jpg) no-repeat left center; }

.about_ul{ background:url(about_ulbg.jpg) no-repeat top center;overflow: hidden;clear: both; margin-bottom:56px;}
.about_ul li{ padding-top:28px; padding-bottom:35px;}
.about_ul li img{ width:auto; max-width:100%; height:auto; margin-bottom:20px;}
.about_ul li p{ font-size:18px; color:#585858; line-height:25px;}
.about_ul li span{font-size:12px; color:#585858; line-height:16px;}


/* 生产车间 */
.shop_bg{background:url(cj_bg.jpg) no-repeat top center;overflow: hidden;clear: both; padding-top:48px; padding-bottom:63px;}
.shop_title01{ font-size:32px; color:#ffffff; margin-bottom:15px;}
.shop_title02{ font-size:14px; color:#ffffff;}
.swiper-containershop{overflow: hidden;margin-top:41px; clear:both;}
.shop_li_div{}
.shop_li_div p{ font-size:14px; color:#000000; width:100%; line-height:44px; background:#FFF; text-align:center;  }
.swiper-paginationshop{ padding-top:62px; }
.swiper-paginationshop .swiper-pagination-bullet{ width:48px; height:3px; border-radius:inherit; background:#FFF; }
.swiper-paginationshop .swiper-pagination-bullet-active{ background:#356bb1;}


/* 新闻 */
.news_bg{ background:#ffffff; clear:both; padding:58px 0px; overflow:hidden; text-align:left;}
.news_title{ overflow:hidden; margin-bottom:39px;}
.news_title_a{ width:317px; line-height:48px; background:url(news_title.jpg) no-repeat left top; display:block; padding-bottom:6px; color:#ffffff; font-size:18px; text-align:center; float:left;}
.news_title_a:hover{ color:#F00;}
.news_more{ float:right; display:block; width:54px; height:49px;}
.news_more img{ width:auto;}
.news_index01{ background:url(news01.jpg) no-repeat center top; height:278px; background-size:100% 100%; padding:0px;}
.news_index01 h3{ position:absolute; bottom:0px; font-size:14px; color:#FFF; background:#453e3a; line-height:43px; outline:0.7; width:100%; text-indent: 2em;background-color:rgba(0,0,0,0.6);}
.news_index02{ padding:0px;}
.news_index02 li{ padding:0 10px;}
.news_index02 li h3{ color:#292929; font-size:12px; line-height:22px; padding:8px 0px;}
.news_index02 li span{ color:#828282; font-size:12px; line-height:22px; height:44px; overflow:hidden; display:block;}
.news_index03{ border-left:1px solid #dfdfdf; padding-right:0px;}
.news_index03 li{ border-bottom:1px dashed #dddddd; padding-left:5px;}
.news_index03 li a{display: flex;flex-wrap: wrap;justify-content: space-between; align-items: center;}
.news_index03 li h3{ color:#828282; height:39px; overflow:hidden; line-height:39px; background:url(news_dian.jpg) no-repeat left center; padding-left:15px;}

.lxfs_index{ background:#356bb1;clear:both;overflow:hidden;}
.lxfs_index p{ float:left; font-size:15px; color:#FFF; background:url(lxfs_q.jpg) no-repeat left center; line-height:84px; padding-left:55px;}
.lxfs_index a{ display:block; background:url(lxfs_more.jpg) no-repeat left center; float:right; width:160px; height:41px;margin-top:20px;}

.foot_bg{ background:#353535;clear:both;overflow:hidden; padding-top:26px; padding-bottom:15px;}
.foot_bg img{ max-width:100%; width:auto;}
.foot_left{ text-align:left;}
.foot_nav{ border-bottom:1px solid #3f3f3f;clear:both;overflow:hidden; margin-bottom:30px; }
.foot_nav li{ float:left; background:url(foot_li.jpg) no-repeat right center; padding-right:25px; margin-right:25px;}
.foot_nav li a{ line-height:50px; color:#ffffff; font-size:14px;}
.foot_name{ background:url(foot_logo.jpg) no-repeat left center; font-size:15px; color:#ffffff; padding-left:40px; line-height:38px;}
.foot_name a{ color:#ffffff;}
.foot_index{ padding-left:40px; padding-top:10px;}
.foot_index p{ color:#999999; font-size:12px; line-height:25px;}
.foot_index a{ color:#999999; font-size:12px; line-height:25px;}
.foot_index span{ color:#999999; font-size:12px; line-height:25px;}
.foot_index a:hover{ color:#FFF;}

.foot_right{ padding-top:20px;}
.foot_right img{ width:147px; max-width:100%;   }
.foot_right p{ line-height:36px; color:#ffffff; font-size:14px;}

.foot_bottom_bg{ background: url(foot_bottom_bg.jpg) repeat-x top center;clear:both;overflow:hidden; text-align:left;}
.foot_bottom_bg .container{ overflow:hidden;}
.foot_bottom_bg img{ width:auto; float:left; margin-left:20px; margin-top:13px;}
.foot_bottom_left{ float:left; font-size:14px; color:#ffffff; line-height:48px;}
.foot_bottom_left span{ font-size:22px;}
.foot_bottom_bg a{ float:right; background:url(foot_bottom_a.jpg) no-repeat center center; line-height: 27px; width:127px; margin-top:11px; color:#FFF; padding-left:21px;}
.foot_bottom_liuyan{ margin-right:35px; float:right; background:url(foot_bottom_a.jpg) no-repeat center center; line-height: 27px; width:127px; margin-top:11px; padding-left:21px;}
.foot_bottom_liuyan span{ color:#FFF; }
.foot_bottom_liuyan button{ background:none; border:none;}


@media (max-width: 1200px){
.prolist_index ul{ padding: 0 15px 27px 15px;}
.prolist_index ul li a{ padding-left:15px;}


}

@media (max-width: 1000px){
.news_index03{ margin-top:15px; clear:both;}
.foot_nav li{ padding-right:15px; margin-right:15px;}
.product_index{ padding:117px 0 0 0;}
.foot_bottom_bg img{ display:none;}

}

@media (max-width: 764px){
.prolist_index{ display:none;}
.news_index02{ margin-top:15px; clear:both;}
.lxfs_index{ display:none;}
.about_bg{ background:none;}
.about_nr{ width:100%;}
.about_bot{  width:100%; }
.about_ul{ margin-top:20px; margin-bottom:20px; background:none;}
.about_ul ul{display: flex;flex-wrap: wrap;}
.about_ul .container{ padding-left:0px; padding-right:0px;}
.news_index03{ padding-left:0px; border:none; }
.pro_bg{ padding-bottom:40px;}
.foot_name{ background: none; padding-left:0px;line-height:38px;}
.foot_index{ padding-left:0px; }
.foot_right{ display:none;}
.foot_bottom_bg{ margin-bottom:44px; background-size:100% 100%;}
.foot_bottom_liuyan{ margin-right:0px;}
.product_bottom{ display:inline;}
.product_bottom_img{ width:100%; margin-right:0%; margin-bottom:15px;}
.product_bottom div{ width:100%; }

}

@media (max-width: 425px){
.about_ul li p{ font-size:16px;}
.about_ul li{ padding-bottom:0px;}
.product_index ul li p{ padding: 0px 30px 0px 10px;background: url(product_title_li.png) no-repeat right 10px center;}
.product_index ul li img {background: url(product_title.jpg) no-repeat top left 10px;}
.pro_bg .container{ padding-left:10px; padding-right:10px;}
.foot_left{ padding-left:0px; padding-right:0px;}
.news_title .news_more{ display:none;}
.news_title_a{ width:100%;background: url(news_title.jpg) no-repeat center top;}
.foot_bottom_liuyan{ margin-right:20px;}

}
/* mobile_footer */
.mobile_footer { position: fixed; z-index: 520; bottom: 0; left: 0; right: 0; display:none; }

.mobile_footer ul { display: flex; justify-content: space-between; margin-bottom:0px; }

.mobile_footer ul li { padding: 7px 5px; background-color: #337fe5; }

.mobile_footer ul li:nth-child(3) i.iconfont { transform: translateY(-2px); }

.mobile_footer ul li a { color: #fff; display: flex; align-items: center; justify-content: center; line-height:30px; }

.mobile_footer ul li a i.iconfont { font-size: 21px; color: #fff; }

.mobile_footer ul li a span { font-size: 16px; margin-left: 5px; color: #fff; }
.row{ margin:0px;}

@media (max-width: 768px) {  
.mobile_footer{ display:block;}

}

